td {
	font-size: 12px;
	line-height: 18px;
}
a {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;

}
a.top {
	color: B98C51;
	text-decoration: none;
}
a.top:hover {
	color: #B98C51;
	text-decoration: underline;
}
.tdtop {
	font-size: 12px;
	line-height: 18px;
	color: #B98C51;
}
